﻿/* Empty. Add your own CSS if you like */
/* Utilities */
.modal {
  bottom: 0;  
  min-height: initial;
  top: initial;
  height: 50%;
}

.link {
    color: #116262;
    font-weight: bold;
}

h4 {
    color: #116262;
    font-size: 22px;
    margin-bottom: 16px;
}

h4:first-child {
    border-top: none;
    padding-top: initial;
}

.title-bordered {
    border-top: solid 2px #bbb;
    padding-top: 30px;
}

p {
    color: black;
    margin: 0 0 25px;
}

.no-border {
    border: none;
}

.static {
    position: static;
}

.bold {
    font-weight: bold;
}

.border-top {
    border-top: solid 1px #ccc;
    padding-top: 30px;
}

.blue-grey-900 {
    background-color: #263238 !important;
    color: #fff;
}
/* Menu */

.menu .bar.bar-header.expanded {
    background-image: url('../img/material-graphite.jpg');
    background-size: 120%;
    background-position: 0%;
    transition: all .5s ease-in-out;
}

.menu.menu-left * {
    font-weight: bold;
}

.item-radio input:checked ~ .item-content {
    background: transparent;
}

.menu-open .ion-navicon {
    transform: rotate(-360deg);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.menu-open .ion-navicon:before {
    content: "\f2ca";
}

.item.item-radio .radio-icon {
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.item.item-radio:active .radio-icon {
    opacity: 0;
    transform: scale(1.6);
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.directions.button-bar {
    margin: 0 auto;
    width: 33.333%;
}

.directions.button-bar button {
    line-height: 26px;
}

.ion-arrow-right-c.top-left:before {
    transform: rotate(-135deg);
}

.ion-arrow-right-c.top-right:before {
    transform: rotate(-45deg);
}

.ion-arrow-right-c.bottom-left:before {
    transform: rotate(-225deg);
}

.ion-arrow-right-c.bottom-right:before {
    transform: rotate(45deg);
}

#modal {
    background-color: #ef4e3a;
    border-radius: 100%;
    box-shadow: 0 -6px 12px rgba(0, 0, 0, 0.2);
    position: fixed;
    height: 50%;
    bottom: 0;
    opacity: 0;
    width: 700px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.expand #modal {
    background-color: #DBDBDB;
    border-radius: 0;
    border-top: solid 4px #ef4e3a;
    opacity: 1;
    z-index: 9;
}
/* CODE */

.code {
    color: #333;
    font-family: monospace;
    padding: 10px;
    white-space: pre;
}

.code-wrapper {
    padding-bottom: 30px;
    padding-top: 15px;
}

.code-wrapper::before {
    color: #1B5E20;
    font-family: "Ionicons";
    speak: none;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: '\f216 ';
}

.code-wrapper.active::before {
    content: '\f207 ';
}

.code-wrapper .toggle {
    color: #4CAF50;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 8px;
    text-decoration: underline;
}

.code-wrapper .code {
    opacity: 0;
    margin-top: -20px;
    height: 0;
    overflow: hidden;
    position: absolute;
    transition: 0.1s all ease-in-out;
    z-index: 9999999999;
}

.code-wrapper.code-wrapper-last .code {
    position: relative;
}

.code-wrapper.active .code {
    background: #f9f9f9;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.5);
    left: 16px;
    height: initial;
    margin-top: 15px;
    padding: 15px;
    right: 16px;
    opacity: 1;
    transition: 0.3s all ease-in-out;
    width: initial;
}

/*.popover {
    left: initial !important;
    right: 16px !important;
    top: 16px !important;
}*/
.platform-android .popover{
margin-top:10px;
}

/*khanh dai ca*/

.item .icon {
    right: 0px;
}
.item .icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  position: absolute;
   top: 0; 
   height: 100%; 
   font-size: 32px; 
  }

.item {
    padding-right: 40px;
    padding-left:50px;
    border-bottom:1px solid #ccc !important;
}
    .item h2 {
        text-overflow:ellipsis;
    }
.item .icon:before, .item .icon:before {
    display: block;
    width: 32px;
    text-align: center;
}
.item .icon-left {
    color:#387ef5;
    position: absolute;
    top: 20px;
    left: 15px;
    font-size: 32px; 
}
.bar .button {
    box-shadow:none;
}
.bar.bar-assertive .title {
    left: 0px !important;
}
.sidebar-default .sidebar-brand span {
    width:90%;
    float:left;
    text-overflow:ellipsis;
}
.user-mail {
    font-size: 12px;
    color: #ddd;
}
.scroll {
    width:100%;
    height:100%;
    overflow-x:hidden;
    overflow-y:auto;
    -webkit-overflow-scrolling: touch;
}
.scroll::-webkit-scrollbar {
    width: 0px;
    background-color: #F7F7F7;
}

.scroll::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.mcontent-popup {
    width:100%;    
    overflow-x:hidden;
    overflow-y:scroll;
}
.mcontent-popup::-webkit-scrollbar {
    width: 0px;
    background-color: #F7F7F7;
}

.mcontent-popup::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.mcontent-popup::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.wspace-task-body::-webkit-scrollbar {
    width: 0px;
    height:0px;
    background-color: #F7F7F7;
}

.wspace-task-body::-webkit-scrollbar-track {
    width: 0px;
    height:0px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.wspace-task-body::-webkit-scrollbar-thumb {
    width: 0px;
    height:0px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}



/*ngocle 11-05*/
.aci-vanban {
    background: url(/images/icon/vanbandendi.png) no-repeat center center;
    height: 27px;
    background-size: contain;
}
.aci-bccv {
    background: url(/images/icon/baocaocv.png) no-repeat center center;
    background-size: contain;
    height: 27px;
}
.aci-email {
    background: url(/images/icon/emailcv.png) no-repeat center center;
    background-size: contain;
    height: 27px;
}
.aci-qlda {
    background: url(/images/icon/qlda.png) no-repeat center center;
    background-size: contain;
    height: 27px;
}

.aci-chamcong {
    background: url(/images/icon/chamcong.png) no-repeat center center;
    background-size: contain;
    height: 27px;
}

.aci-qlkho {
    background: url(/images/icon/qlkho.png) no-repeat center center;
    background-size: contain;
    height: 27px;
}

.aci-lichbieu {
    background: url(/images/icon/lichbieu.png) no-repeat center center;
    background-size: contain;
    height: 27px;
}

.sidebar-icon{ width:24px; }
.sidebar .sidebar-nav li a {
    padding-right: 16px;
    display: flex !important;
    align-items: center !important;
}
/*end ngocle*/
.aci-lich {
    background: url(/images/icon/lichlanhdao.png) no-repeat center center;
    height: 27px;
    background-size: contain;
}
.aci-m-hoithao {
    background: url(/images/icon/hoithao.png) no-repeat center center;
    height: 27px;
    background-size: contain;
}

.aci-dauthau {
    background: url(/images/icon/dauthau.png) no-repeat center center;
    height: 27px;
    background-size: contain;
}
.div-main-search-1 {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    color: black;
    font-size: 15px;
}

.div-main-search-1-1 {
    width: 44px;
    flex-grow: 0;
    flex-shrink: 0;
    position: relative;
    /* background-color: #ccc;*/
}

.div-main-search-1-1-1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.div-main-search-1-2 {
    box-flex: 1;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    flex-shrink: 1;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex: 1;
    -webkit-box-flex: 1;
    -moz-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 0px;
}

.div-main-search-1-2-1 {
    width: 100%;
    padding: 10px 0px 4px 0px;
}

.div-main-search-1-2-1-1 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    /*background-color: #ddd;*/
}

.div-main-search-1-2-2 {
    width: 100%;
    padding: 0 0 10px 0;
    /*background-color: #eee;*/
    font-size: 13px;
    font-style: italic;
}

.modal-notifications {
    height: 100vh;
    width: 100vw;
    position: fixed;
}

    .modal-notifications .modal-dialog {
        z-index: 11;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) !important;
        margin: 0;
    }

    .modal-notifications .modal-content {
        border-radius: 0;
        background-color: transparent;
    }

    .modal-notifications .modal-header {
        background-color: #55597a !important;
        color: #fff !important;
        padding: 4px 0 4px 16px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

        .modal-notifications .modal-header .modal-close {
            color: #fff;
            opacity: 1;
            font-size: 24px;
            padding: 4px 12px;
            margin: -4px 0 0 0;
        }

        .modal-notifications .modal-header .modal-title {
            font-size: 16px;
            font-weight: bold;
        }

    .modal-notifications .modal-body {
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        background-color: #fff;
        position: relative;
        padding: 16px 10px 4px;
    }

    .modal-notifications .modal-body-img {
        text-align: center;
    }

        .modal-notifications .modal-body-img img {
            width: 60px;
        }

    .modal-notifications .modal-body-label-style-1 {
        color: #55597a !important;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        padding: 12px 0;
    }

    .modal-notifications .modal-body-label-style-2 {
        font-weight: bold;
        padding: 6px;
    }

    .modal-notifications .modal-body-label-style-3 {
        font-weight: bold;
        padding: 6px;
        color: #0089ff;
        cursor: pointer;
    }

    .modal-notifications .modal-body-ul-style-1 {
        list-style: decimal;
        padding: revert;
    }

    .modal-notifications .modal-body-ul-style-2 {
        list-style: lower-alpha;
        padding: revert;
    }

    .modal-notifications .modal-body-btn-style {
        text-align: right;
        padding: 6px 0 0 0;
    }

.modal-body-more-style-1 {
    display: none;
}

.modal-body-more-style-2 {
    display: block;
    height: 150px;
    overflow: auto;
}

.modal-notifications .modal-body-btn-style-1 {
    padding: 6px 24px;
    background-color: #f8d26f;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
}
.aci-pc-leftmenu-qrcode {
    background: url(/images/icon/nhomchat.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}
.aci-pc-leftmenu-hoithao {
    background: url(/images/icon/hoithao.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}
.aci-tailieu {
    background: url(/images/icon/qltailieu.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}
.aci-pc-leftmenu-dauthau {
    background: url(/images/icon/dauthau.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}
.aci-crm {
    background: url(/images/icon/crm.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}

.aci-qlravao {
    background: url(/images/qlravao/ravao.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}

.aci-bni-guest {
    background: url(/images/bni/bni-guest.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}

.aci-bni-slide {
    background: url(/images/bni/bni-slide.png) no-repeat center center;
    background-size: contain;
    height: 27px;
    margin-top: -6px;
}